.carrusel_wrapper figure img{
    width: 240px;
    height: auto;
    scroll-snap-align: start;
    border-radius: 10px;
    object-fit: cover;
    scroll-snap-align: center;
    border-radius: 15px;
}
/*---------------iTERACION 4-----------------*/
.iteracion04{
    display: flex;
    flex-direction: row;
    width: 315px;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 10px;
    scroll-behavior: smooth;
    background: white;
    border: 4px solid black;
    border-radius: 15px;
    /*esconder el scroll horizontal*/
    /* Firefox */
    scrollbar-width: none;
    /* Internet Explorer 10+ */
    -ms-overflow-style: none;
    transition: rotate 0.5s ease-in-out;
}
.iteracion04.rotar{
    rotate: -78deg;
}
  


.el_tope{
    border-radius: 15px;
    background: rgb(181, 8, 8);
}
/*-------------------------------------*/
.carrusel_wrapper{
    margin: 0 20px;
    width: fit-content;
    position: relative;
    display: flex;
    align-items: center;
}
.btn {
position: absolute;
z-index: 10;
width: 42px;
height: 42px;
border-radius: 50%;
border: none;
background: rgba(0,0,0,0.6);
color: white;
font-size: 1.8rem;
cursor: pointer;
display: grid;
place-items: center;
transition: transform .2s;
}
.btn.prev {
left: 10px;
}
.btn.next {
right: 10px;
transition: all 0.3s ease;
}

/* Clase que activará el JS */
.is-pulsing {
    animation: titileo-fuerte 1s ease-in-out 5;
    /* Esto asegura que al terminar se quede en el estado inicial sin salto*/
    /* animation-fill-mode: forwards; */
}
.btn:hover {
background: rgba(0,0,0,0.85);
transform: scale(1.1);
}

@keyframes titileo-fuerte {
    0%, 100% {
        background: rgba(0, 0, 0, 0.6);
        transform: scale(1);
    }
    50% {
        background: rgba(0, 0, 0, 1);
        transform: scale(1.1);
    }
}